<!DOCTYPE html>
<html>

    <head>
        <title>High_Charts </title>      
    </head>
    <body>
        <script src = "https://code.highcharts.com/highcharts.js" type="text/javascript"></script>  
        <script src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
        <script src="./frontend/build/chart1.js" type="text/javascript"></script>
        <div id="container1"></div>
        <script src="./frontend/build/chart2.js" type="text/javascript"></script>
        <div id="chart2"></div>
        <script src="./frontend/build/chart3.js" type="text/javascript"></script>
        <div id="chart3"></div>
        <script src="./frontend/build/chart4.js" type="text/javascript"></script>
        <div id="chart4"></div>
    </body>

</html>

